@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #content-innr p {
    font-size: 14px;
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr h4 {
    font-size: 22px;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background-repeat: repeat;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-top: none;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: none;
    padding: 5px 5px 10px 5px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .info_left {
    width: 50%;
    float: left;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    margin: 0 0 30px;
    padding: 0;
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 0px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav:after {
    content: "";
    clear: both;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    float: none;
    width: 50%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav a {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .mov iframe {
    width: 90%;
  }
}
@media screen and (max-width: 600px) {
  #wrapper #main #content #mainarea #content-innr .video_area .flr {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .video_area .flr img.cntr {
    display: block;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .prf img {
    width: 30%;
  }
  #wrapper #main #content #mainarea #content-innr .mov iframe {
    max-height: 286px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li .ttl span {
    font-size: 24px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .mainttl2 {
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr .iee-ttl {
    padding: 0px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    font-size: 16px;
    margin: 3% 0% 2% 0%;
  }
  #wrapper #main #content #mainarea #content-innr h4 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav {
    display: block;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li {
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 2%;
    display: block;
  }
  #wrapper #main #content #mainarea #content-innr .global-nav li img {
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .prf img.fll {
    float: none;
    width: auto;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .mov iframe {
    max-height: 222px;
  }
}
